View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0004394Battlefield 1PerformanceNo2017-10-25 06:59
ReporterJaskaman 
SeverityMajorReproducibilitySometimes 
Status ConfirmedResolutionOpen 
PlatformPCOSWindows 
Product VersionUpdate 21082017 - Lupkow Pass Update 
Fixed in Version 
Summary0004394: Our RSP server is laggy and it's changing location between Netherlands/Ireland every day
DescriptionAfter latest patch (Lupkow Pass), our server has been having following problems. Note: never before.
 At mornings it disconnects some players and changes IP/Location between Ireland and Netherland. Whenever our server location is in Ireland, server has a lot of performance issues, it shows poor performance icons and players are lagging/rubberbanding. Sometimes server changes location 3 times a day and everytime when it happens, it disconnect players from the server. Those lag issues varies, sometimes 1 map plays well, then next map can have a lot of lag. A lot of people are experiencing this. I do not know does this happen with many servers, but I have noticed that some other servers too are changing location between Netherlands and Ireland. For our clan, it's essential server is in Netherlands.
I have tried to contact EA in Twitter EA help, but I havent got answer.... This problem is huge and it should be solved.

Relationships

related to 0004395 Confirmed Laggy Servers, Rubberbanding and Hit Detection Issues 

Activities

Jaskaman

2017-08-28 22:34

User
  ~0004960

Last edited: 2017-08-28 22:39

View 3 revisions

Today, first time I saw server changing location between maps and didn't kick everyone out. What happened was: Same map loaded 2 times, After 2nd map load, server was in Ireland and server had a lot of lags causing server going to nearly empty after 3 laggy rounds. Again server was working well when it was in Netherland...
I contacted EA live chat, they refresh server, so server was empty but back in Netherlands. I left server, updated server map and went to look again, server was again In Ireland and my ping was 20 higher. Then I left server, pressed Configure and updated server configuration -> server is again back in Netherland?

Jaskaman

2017-08-29 03:22

User
  ~0004961

Also: I left myself to server alone to whole night (spawned it), I went to server at 23:15 CET and I came to look at 05:15 CET, server kicked me out, reason: server ended game session. So it's still disconnecting... IP has changed but server was still in Netherlands. Last Thursday I also bought test server for 1 day. Server was coming from Ireland instead of Netherland as it should to me (I'm from Finland), but it changed it's location once to Netherland during daytime.

Jaskaman

2017-08-29 05:28

User
  ~0004962

Last edited: 2017-08-29 22:22

View 3 revisions

We got a new server from EA, I let you know does it help with this problem.
Update:After we got a new server, server still disconnects game session, so seems like disconnecting part is still there.
New server did not switch locations at least today.

TrackerBugger

2017-08-29 22:27

User
  ~0004966

I have the same problem.Server location always changing to ireland and Netherlands,if the server is on ireland its very laggy.

Jaskaman

2017-08-30 17:42

User
  ~0004975

Ok, this happened again. Even with new server we got. We were loading Ballroom Blitz, server moved to IRELAND from Netherlands and loaded map again. Then our pings went higher, server had slow motion so had to rejoin, it helped for the slow motion but not for the high ping and lag pikes.
This has to be fixed fast if you want people still rent servers....

Jaskaman

2017-08-31 08:12

User
  ~0004983

New update: server was back in Netherlands this Morning, it disconnected all players at 06:45 CET, 07:45 CET and 10:00 CET. Maybe crashed or just lost connections? Anyway this is making hard to start your own server if it keeps doing like this + other problems described before.

Jaskaman

2017-09-02 16:36

User
  ~0004993

Server goes to Ireland earlier and earlier, Friday it went to Ireland 18:00 CET, Saturday it went to Ireland at 17:00 CET and everytime it does that map reloads and server starts to lag and pings are higher. And players in server are complaining...

Jaskaman

2017-09-06 05:08

User
  ~0005014

After the update,server has not been disconnecting people or changing location. But server performance is still low, killfeeds are delayed and lot of hitreg problems.

Jaskaman

2017-09-07 04:43

User
  ~0005026

Server disconnected today 7th of September, 06:35 CET all players. But location still in Netherlands at least.

TrackerBugger

2017-09-07 17:04

User
  ~0005033

I dont understand why my server has to switch the location to ireland from time to time instead of staying in netherland.
On Ireland location my ping is about 50 and there is heavy lag and rubberbanding it is confirmed by other players on the server.

Jaskaman

2017-09-07 17:12

User
  ~0005034

Last edited: 2017-09-07 17:13

View 2 revisions

Now server crashed and kicked everyone out, 19:00 CET. Server moved to Ireland and it's laggy and rubberbanding. This has to be fixed!!!!!
Everyone complain in server about rubberbanding issues after being moved to Ireland.

Jaskaman

2017-09-08 09:14

User
  ~0005048

New update: This Morning server was in Netherland again. But it has been kicking players 3 times already this Morning between 07:00 CET and 11:00 CET making server starting impossible... Is problems caused By server provider or connections or server software?

Jaskaman

2017-09-11 07:43

User
  ~0005080

Still same problems going on as mentioned before. Nothing has changed. It has been 3 weeks already like this.... And also happening in many official servers but they get QM to help....

Jaskaman

2017-09-17 07:29

User
  ~0005126

Problems still continue.... As explained before.

TrackerBugger

2017-09-20 13:54

User
  ~0005152

Here you have it on Video:
Server kicking everybody out and changing location to Ireland and the rubberbanding and lags starts and ping goes from 31 to 50ms:

https://streamable.com/0s0xa

Jaskaman

2017-09-23 16:06

User
  ~0005173

Server has been working nicely 2 days, but today it moved to Ireland and it worked 2 hrs but now rubberbanding started again after the update.

Jaskaman

2017-09-23 17:06

User
  ~0005174

Video: https://streamable.com/0ltoa
http://i1002.photobucket.com/albums/af144/moderator78/bf1_2017_09_23_19_37_33_148_zpsfgpcvmqq.png

TrackerBugger

2017-09-29 17:06

User
  ~0005209

Last edited: 2017-09-29 17:06

View 2 revisions

Server Crash: kicking all 64 players and switching location to IE in mid game:

https://streamable.com/2rxu2

EA_RedSpoder

2017-09-30 13:08


  ~0005210

Thanks for the report. We are investigating this.

Jaskaman

2017-10-11 06:52

User
  ~0005267

Still going on, now connected with this bug: https://www.bftracker.com/view.php?id=4560
Sometimes server disconnects still at Morning (when 3-5 players in server starting kicks them out) but it does not kick everyone from the game when server is full, "only" 10-20. But server moves more often lately to Ireland.

Nateoxide

2017-10-11 09:57

User
  ~0005269

Last edited: 2017-10-11 09:58

View 3 revisions

Yes i am getting the exact same thing, kicks me out trying to start it up of a morning, sometimes when it's got 9-10 people it just kicks us all out, then i monitor it at work via TRN changing maps empty.... I've never seen this before untill now. Servers full right now and it's happend about 4 times in the last 3 hours slow mo effect incorrect map changes.. Big delays in the Admin Pannel, I've found if you add people to the VIP list it can also play the same map twice sometimes.

LumoColor

2017-10-12 07:39

User
  ~0005276

I think this server move happened to me mid game yesterday as it happened when the clock struck 00:00, Cinderella time for bed or AWS relocation from Central EU to IE?

https://youtu.be/yxExTcLagDI

If the servers have to be bounced around in AWS, how about a bit more grace, don't start a 64p ops game in that location if its going offline in next hour or let them spin down at end of game not 10 min before game is about to finish.

Jaskaman

2017-10-12 13:13

User
  ~0005280

After today's update (12th of October) servers are still switching IP, I let you know are we still being moved to Ireland.

Jaskaman

2017-10-25 06:59

User
  ~0005549

Servers in Netherlands has been missing now 2 days (24-25.10.2017). A lot of server symbols in Ireland. Where are our dutch servers?